[DEFAULT]
tags = addons
support-files =
  action_server.sjs
  addons/normandydriver-a-1.0.xpi
  addons/normandydriver-b-1.0.xpi
  addons/normandydriver-a-2.0.xpi
generated-files =
  addons/normandydriver-a-1.0.xpi
  addons/normandydriver-b-1.0.xpi
  addons/normandydriver-a-2.0.xpi
head = head.js
[browser_about_preferences.js]
[browser_about_studies.js]
[browser_actions_AddonRollbackAction.js]
[browser_actions_AddonRolloutAction.js]
[browser_actions_BranchedAddonStudyAction.js]
[browser_actions_ConsoleLogAction.js]
[browser_actions_PreferenceExperimentAction.js]
[browser_actions_PreferenceRolloutAction.js]
[browser_actions_PreferenceRollbackAction.js]
[browser_actions_ShowHeartbeatAction.js]
[browser_ActionsManager.js]
[browser_AddonRollouts.js]
[browser_AddonStudies.js]
skip-if = (verify && (os == 'linux'))
[browser_BaseAction.js]
[browser_CleanupManager.js]
[browser_ClientEnvironment.js]
[browser_EventEmitter.js]
[browser_Heartbeat.js]
[browser_LogManager.js]
[browser_Normandy.js]
[browser_NormandyAddonManager.js]
[browser_NormandyMigrations.js]
[browser_PreferenceExperiments.js]
[browser_PreferenceRollouts.js]
[browser_RecipeRunner.js]
tags = remote-settings
[browser_ShieldPreferences.js]
[browser_Storage.js]
[browser_Uptake.js]
